WordPress.org

Support

Support » Installation » Error on “upgrade-070-to-071.php”

Error on “upgrade-070-to-071.php”

  • Warning: Unable to access /home/html//b2-include/wp-db.php in /home/webcindario/cerebro-dividido/b2config.php on line 337
    Fatal error: Failed opening required ‘/home/html//b2-include/wp-db.php’ (include_path=’.’) in /home/webcindario/cerebro-dividido/b2config.php on line 337
    Thank you in advance & best regards,

Viewing 5 replies - 1 through 5 (of 5 total)
  • Hi!,
    I change the abspath for my root path, and then display this error:
    Warning: Call-time pass-by-reference has been deprecated – argument passed by value; If you would like to pass it by reference, modify the declaration of stripslashes(). If you would like to enable call-time pass-by-reference, you can set allow_call_time_pass_reference to true in your INI file. However, future versions may not support this any longer. in /home/webcindario/cerebro-dividido/b2-include/b2template.functions.php on line 977
    Warning: Call-time pass-by-reference has been deprecated – argument passed by value; If you would like to pass it by reference, modify the declaration of stripslashes(). If you would like to enable call-time pass-by-reference, you can set allow_call_time_pass_reference to true in your INI file. However, future versions may not support this any longer. in /home/webcindario/cerebro-dividido/b2-include/b2template.functions.php on line 979
    Thank you in advance & best regards,

    yup. im getting the same thing..
    someone PLEASE HELP!

    Found the problem. This hasn’t been fixed yet but should be soon.

    Will we have to wait for another release, or will it be in an updated version of V.71?
    any speculation how long it will take? (my blog is suffering)
    Thanks.. you guys are a godsend!

    Okay, sounds good.. really, i appreciate this..
    Oh, and btw, i was just curious if i could just // (comment out) those two lines #977 and #979, in the b2template.functions.php file, to see if it would work without having those lines in there, and it seems to have done the trick..
    i mean, those errors dont show up on my page anymore, and its allowing me to log into the blogger without any errors.. so maybe this is a temp fix for me? Im sure somewhere I will find problems, but till you guys get a fix out, I guess this is what I will do!
    Thanks again in advance!

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Error on “upgrade-070-to-071.php”’ is closed to new replies.